Skip to main content
`Ctrl`+`K`

# DMPlexGetPointHeight

Get the `height` of a given point

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetPointHeight(DM dm, PetscInt point, PetscInt *height)

Not Collective

## Input Parameters

- dm - The `DMPLEX` object

- point - The point

## Output Parameter

- height - The height of the `point`

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexGetCellType()`, `DMPlexGetDepthLabel()`, `DMPlexGetDepth()`, `DMPlexGetPointDepth()`

## Level

intermediate

## Location

src/dm/impls/plex/plex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages